.page-template-sustainability-page_en .sustainabilitySlidercontent:after { background: url('/wp-content/uploads/2023/04/sustainable-logo.jpg') no-repeat right; }
header nav .lang { text-transform: uppercase; }
.postid-1020 .start.image figure:before { background: rgba(0, 0, 0, 0.1); }
.postid-1020 .start.type-04 .image figure img { object-fit: contain; }

.wpcf7 .wpcf7-list-item-label { display: none; }

.wpcf7 .captcha-image { border-color: #fff; }
.wpcf7 .cf7ic_instructions, .wpcf7 .cf7ic_instructions span { color: #fff; }
.wpcf7-form .checkbox > p { display: inline-flex; }


/* Cookie */
.cookieBox {
    position: fixed;
    right: 0;
    bottom: 0;
    color: #fff;
    z-index: 999999
}

.cookieContArea {
    position: relative;
    background-color: #26293c;
    text-align: center;
    padding: 28px;
    font-size: 15px;
    width: 450px;
    overflow: hidden;
	box-sizing: content-box;
}

.cookieBox ul {
    padding: 0;
    list-style: none;
	text-align: left;
}

.cookieBox ul li {
	margin-bottom: 10px;
}

.cookieBox.closed .openCookieBox, .pageCat_2258 .greatBadge, .pageCat_3249 .greatBadge, div.principles .principlesItem:first-child {
    display: block;
}

.closeCokBox, .openCookieBox {
    position: absolute;
    right: 0;
    color: #fff
}

.cookieBox h4 {
    font-size: 1.6rem;
    line-height: 2rem;
	color: #fff;
    text-transform: uppercase;
    text-align: left;
	margin-bottom: 25px;
}

.cookieBox p, .invtB.top, .mb40 {
    margin-bottom: 15px
}

.cookieBox p {
    color: #cbcbcb;
    font-size: 13px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 20px;
}

.cookieBox p a {
	text-decoration: underline;
	color: #cbcbcb
}

.cookieBox ul li label {
    margin-bottom: 0;
    font-size: 14px;
	display: inline-block;
}

.cookieBox .btn {
    min-width: inherit;
    width: 100%;
    font-size: 13px;
    padding: 15px 10px;
	color: #fff;
}
.cookieBox .btn:hover {
	background: #fff !important;
	color: #26293c;
}

.cookieBox .btn.btn-gray {
	background: 0 0;
	border-color: #fff;
	border: 2px solid;
}

.closeCokBox {
    top: 0;
    width: 50px;
    padding: 16px 0;
    text-align: center;
    background: #434761;
    z-index: 99
}
.closeCokBox img {
    width: auto;
}
.openCookieBox {
    top: -53px;
    padding: 19px 15px 11px;
    background: #26293c;
    font-size: 14px;
	border-top-left-radius: 10px;
}

.openCookieBox span {
	margin: 0 15px 0 0;
	display: inline-block;
	color: #fff;
}

.openCookieBox img {
	margin-top: -7px;
	width: auto;
	width: 30px;
}

.cookieBox.closed .cookieContArea {
    margin-bottom: -100%
}

.cookieBox .cookieButtons { margin: 0.6rem; display: inline-block; }
.cookieBox.opened .openCookieBox { display: none; }
.cookieBox .btn { font-size: 13px; padding: 15px; }
.cookieBox .btn.btn-gray { border: 1px solid; }


h4 a { color: #191919; }
.start.type-06 .info .back { color: #191919; }

.page-template-services-detail .detail ul, .single-malzeme .detail ul, .blog-template-default .news-detail .detail ul, .single-malzeme .news-detail .detail ol { padding-left: 2rem; margin-bottom: 2rem; color: #8c8c8c; }
.page-template-services-detail .detail ul li, .single-malzeme .detail ul li, .blog-template-default .news-detail .detail ul li, .single-malzeme .news-detail .detail ol li { font-size: clamp(1.6rem, 12vw, 1.8rem); display: list-item; list-style: disc; line-height: 1.8; }
.page-template-services-detail .news-detail .detail p, .single-malzeme .detail p { margin-bottom: 2rem; }
.blog-template-default .news-detail .detail p { margin-bottom: 2rem; }
.blog-template-default .news-detail .detail img { width: auto; }
.blog-template-default .news-detail .detail table td p { margin-bottom: 0.5rem; }
.blog-template-default .news-detail .detail table td { font-size: clamp(1.6rem, 12vw, 1.6rem); line-height: 1.6; font-weight: 500; color: #8c8c8c; }




@media only screen and (max-width:1200px) {
    .cookieContArea {
        padding: 30px
    }
}

@media only screen and (max-width:1024px) {
    .cookieContArea {
        width: 100%
    }

    .cookieBox h4 {
        font-size: 1.4rem
    }

    .cookieButtons {
        margin-top: 15px
    }

    .cookieBox p {
        margin-bottom: 20px;
        font-size: 13px
    }

    .cookieBox ._inner .mb40, .cookieBox ul {
        margin-bottom: 0
    }

    .openCookieBox {
        padding: 15px
    }

	.openCookieBox span {
		display: none
	}

	.openCookieBox img {
		margin-top: 0
	}

    .cookieBox .btn {
        padding: 15px 10px;
		display: block;
    }
	.cookieBox .cookieButtons { width: 100%; }
}

@media only screen and (max-width:768px) {
	.button.goContBtn { padding: 0 2rem; font-size: 1.2rem; }
	.landFormTopImg { width: 100%; }
	
    .cookieContArea {
        padding: 20px;
		box-sizing: border-box;
    }

    .openCookieBox {
        top: -50px;
        padding: 10px
    }

        .openCookieBox img {
            width: 30px
        }

    .cookieBox .btn {
        padding: 12px 10px
    }

}

@media only screen and (max-width:640px) {
    .cookieBox.closed .cookieContArea {
        margin-bottom: -140%
    }

    .cookieBox h4 {
        padding-right: 26px
    }

    .closeCokBox {
        width: 40px;
        padding: 9px 0
    }
}
